Ce forum est en partie financé par l’affichage de publicités. Merci de désactiver votre bloqueur de publicités pour nous permettre de continuer à fournir ce service.

10.8 Mountain Lion mise à jour sierra impossible sur mon vieux mac

Discussion dans 'macOS' créé par Steredenco, 30 Octobre 2016.

Modérateurs: Aliboron, bompi, daffyb
  1. Steredenco

    Steredenco Nouveau membre

    Inscrit:
    29 Octobre 2016
    Messages:
    3
    J'aime reçus:
    1
    Bonjour à tous.

    Premièrement je tiens à dire aux modérateurs que j'ai bien cherché si une conversation similaire existait, j'ai entre autres utilisé l'aide de recherche et les propositions lors de l'écriture du titre de mon poste… Il y a peut être un poste qui contient ma réponse mais étant vraiment très nulle en informatique et sur mac, je ne comprenais pas les réponses ou alors elles n'étaient pas exactement en rapport avec ma question.
    Donc j'espère ne froisser personne si je crée ce sujet et je suis navrée si une réponse m'a filé entre les doigts.

    Pour les personnes qui auront l'amabilité de me répondre, s'il vous plait, considérez que j'ai trois ans. Je ne sais pas faire une sauvegarde de disque dur ou tous ces trucs mais je trouverai le moyen d'y arriver si besoin et je ferai tout comme une bonne élève. Donc merci pour votre patience.

    De plus je ne sais pas si c'est important de le préciser mais on ne sait jamais:
    J'ai donc un macbook pro bien vieux, tout en métal,
    Sur l'onglet pomme, onglet à propos de ce mac, je trouve ces informations suivantes:
    version 10.8.5 - processeur 2,4 Ghz Intel Core 2 Duo - mémoire 4 Go 667 MHz DDR2 SDRAM (je ne comprends rien à ce que j'écris)
    J'ai acheté ce mac d'occasion il y a plusieurs années, je n'ai pas de disque (de toute manière il ne lit plus les disques), il y avait déjà les logiciels, la batterie a été changée et je crois qu'il a modifié d'autres choses mais je ne saurai vous dire quoi.


    Venons en au problème. ça peut vous paraître tout simple mais je cherche sur internet depuis trois jours et mon entourage est sur PC. J'ai acheté un jeu sur steam pour la première fois. Il étais compatible Mac mais après m'être arrachée les cheveux en cherchant pourquoi le jeu ne se lançait pas, j'ai appris que ma version mac était trop ancienne. il faudrait :

    Système d'exploitation : Mac OS X Mavericks (10.9.2) ou supérieur (Système d'exploitation 64-bit requis)
    Processeur : Quad‑core Intel Core i5 et mémoire 8GB

    j'ai donc voulu mettre à jour mon mac mais l'appstore ne me propose que sierra, hors comme il me l'affiche, mon ordinateur est trop vieux pour cette mise à jour. Mais j'ai vu qu'il en existait plein d'autres. El capitan (j'ai cru comprendre que plusieurs d'entre vous étaient fâchés avec ça) mais aussi deux autres il me semble, Maverick et yossemite je crois?...

    Je ne suis pas contre faire une mise à jour d'un de ces deux systèmes mais à chaque recherches que je fais ça me ramène à sierra, à croire que les autres n'ont jamais existés donc pas de mise à jour possible d'après mes recherches.

    Y aurait il une solution pas trop compliquée? je n'ai pas les moyens de me reprendre un mac bien qu'il soit vieux.

    Merci pour toutes vos éventuelles réponses.
     
  2. Moonwalker

    Moonwalker Dark Star
    Club MacG

    Inscrit:
    22 Avril 2006
    Messages:
    20 641
    J'aime reçus:
    3 047
    Bonjour,

    Quand sort une nouvelle version du système, Apple retire les autres de la circulation. Si on n'a pas déjà téléchargé ceux-ci, on ne peut plus les retrouver. Par conséquent, aujourd'hui, 10.9 Mavericks et 10.10 Yosemite ne sont plus disponibles.

    Seul El Capitan reste accessible sous certaines conditions :
    https://support.apple.com/fr-fr/HT206886

    D'après certaines caractéristiques de ta configuration, je peux déjà affirmer que ta machine n'est pas éligible à macOS Sierra.

    Quelle est exactement le modèle de cette machine ? Pour le savoir : menu de la pomme > À propos de ce Mac

    Ta machine est sans doute compatible avec 10.11 El Capitan, s'il s'agit d'un MacBook Pro mi-2007 ou début 2008, mais pas au-delà. Attention néanmoins, ce système est plus lourd à gérer que 10.8 Mountain Lion avec ce type de machine.

    Les spécifications du jeu acheté ne lui permettent pas de fonctionner sur ta machine, quelque soit l'OS X que tu installes. Tu n'as qu'un Core2Duo alors qu'il demande un quadricœur i5, tu es bloquée à 4 Go de Ram et il en réclame 8.
     
    #2 Moonwalker, 30 Octobre 2016
    Dernière édition: 30 Octobre 2016
  3. macomaniac

    macomaniac Ouroboros
    Club MacG

    Inscrit:
    20 Septembre 2012
    Messages:
    55 684
    J'aime reçus:
    18 726
    Moon est grand : il a dix ans ; j'ai à peine plus de quatre ans ; toi, tu es juste née d'hier - [​IMG]
     
    antonyme et Steredenco aiment ça.
  4. Steredenco

    Steredenco Nouveau membre

    Inscrit:
    29 Octobre 2016
    Messages:
    3
    J'aime reçus:
    1
    merci pour vos réponses.

    dans à propose de ce mac j'ai donc le processeur je l'ai noté et vous l'avez vu puisque ça figure dans votre réponse, la mémoire pareil, le graphisme NVIDIA GeForce 8600M GT 256 Mo Numéro de série W########## le logiciel : OS X 10.8.5 (12F2560) il n'y a rien d'autre d'écrit.

    Pour la date, oui de mémoire ça me semble plausible qu'il date de 2008 je ne pense pas qu'il soit plus vieux. c'est un vieux 17 pouce avec le pad inversé, (je précise car on m'a dit qu'il y avait qu'une série comme ça. ils avaient même un défaut de batterie pour certains)

    Dans tous les cas, comme il est vieux et donc fragile et lent, si améliorer ma version ne me permettra pas de jouer au jeu et risque de le ralentir encore plus, je pense le laisser comme il est en espérant qu'il tienne encore un moment.

    Merci à vous pour vos réponses et à Moonwalker pour ton aide.
     
    #4 Steredenco, 30 Octobre 2016
    Dernière édition par un modérateur: 31 Octobre 2016
  5. Moonwalker

    Moonwalker Dark Star
    Club MacG

    Inscrit:
    22 Avril 2006
    Messages:
    20 641
    J'aime reçus:
    3 047
    Demander à un modérateur de retirer le numéro de série. Ce n'est pas bon de le laisser traîner sur la toile.

    Je possède le même modèle en 15 pouces. La dernière bonne version pour cette machine en l'état serait OS X 10.9 Mavericks.

    Pour avoir Mavericks aujourd'hui, il faut connaître quelqu'un qui l'a téléchargé à l'époque (2013/2014) et qui pourrait encore te le fournir.

    Attention, la carte graphique Nvidia est réputée fragile. Personnellement, je ne jouerais jamais à des jeux avec ce modèle.
     
Modérateurs: Aliboron, bompi, daffyb
Chargement...